@charset "utf-8";
.s_yokohamaeki .fcl_pageTitle {
	background: url(/ap-yokohamaeki/category/img/bg_fcl_pageTitle_yokohamaeki.webp) no-repeat center center;
	background-size: cover;
	padding-top: 70px;
	padding-bottom: 60px;
}
.fcl_floorSlider .fcl_floorSlider_anchor a {
	/* background-color: rgba(213,175,44,0.5); */
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor4 {
	left: 3.3%;
	top: 19.2%;
	width: 44.1%;
	height: 61.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_floor6 {
	left: 52.3%;
	top: 19.2%;
	width: 44.1%;
	height: 61.4%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor271 {
	left: 50.1%;
	top: 20.3%;
	width: 17.6%;
	height: 16.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor272 {
	left: 36.4%;
	top: 20.3%;
	width: 13.4%;
	height: 27.6%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor273 {
	left: 23.8%;
	top: 20.3%;
	width: 12.3%;
	height: 19.5%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor274 {
	left: 23.8%;
	top: 59.4%;
	width: 12.3%;
	height: 28.9%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor275 {
	left: 36.2%;
	top: 62.2%;
	width: 27.6%;
	height: 26.1%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor277 {
	left: 64.1%;
	top: 78.4%;
	width: 12.3%;
	height: 9.8%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor278 {
	left: 33.4%;
	top: 49.2%;
	width: 12.2%;
	height: 9.9%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor279 {
	left: 23.7%;
	top: 59.6%;
	width: 27.2%;
	height: 28.7%;
}
.fcl_floorSlider .fcl_floorSlider_anchor a.s_anchor280 {
	left: 50.8%;
	top: 59.6%;
	width: 16.9%;
	height: 28.7%;
}
